<?php
declare(strict_types=1);
namespace PpPhp\Packages\Ui\Ppui\Foundation\Contracts;
interface ValidatorInterface
{
    /** @return array<int, string> */
    public function validate(array $definition): array;
}
